GermanyUSACanadaUKFranceEspanaItaliaNederlandsIndiaJapanChina
Logo 中国

挂号 | 登录 

Canon Pixma MP230 All-in-One (打印机, 复印机, 扫描器, USB 2.0)

打印 复印 扫描 传真 打印 复印 扫描 传真, 教规 (Canon), Pixma, 打印机, 扫描仪

Canon Pixma MP230 All-in-One (打印机, 复印机, 扫描器, USB 2.0)
Linux兼容: 只有Linux兼容的额定此页面上,而不是产品的总体质量。如果您使用本产品使用Linux,请率和分享您的经验,在此页(底部)的注释区域支持其他的Linux用户。
3 投票, 平均: 4.7 出最多 53 投票, 平均: 4.7 出最多 53 投票, 平均: 4.7 出最多 53 投票, 平均: 4.7 出最多 53 投票, 平均: 4.7 出最多 5
  ( 4.7 3 等级)


价格走势
Canon Pixma MP230 All-in-One 
-
Minimum: ¥ 500.00 
Maximum: ¥ 500.01  
更新: 09/11/2016 19:27

回顾Linux的兼容性

The Canon Pixma MP230 is connected per USB and has the USB ID 04a9:175f. Canon distributes Linux drivers for the scanner and the printer unit of the Canon Pixma MP230 All-in-One.

The “IJ Printer Driver” from Canon is needed for printing. This driver can be downloaded at the Canon homepage. Canon provides RedHat .rpm packages as well as Debian .deb packages.

The Cannon-own software ScanGear is needed for scanning. This program can also be downloaded as .rpm and Debian package.
The currently latest version of the sofware for Linux is ScanGear MP Ver. 2.00 for Linux.

Furthermore, the printer can be used with the commercial driver of Turboprint, which allows printing up to 9600dpi. But Turboprint can only access the printer, scanning is not possible with this driver.

Although a Sane backend exists for the Canon Pixma series, the MP230 model is until now not listed in the table of supported scanners. Therefore, only the Canon program ScanGear can be used for scanning.


类似Linux的硬件

scroll left scroll right

 评论

请使用注释部分提出更正的文章,以及相关的摘录 lspci -nnv, lsusb -v, lshw, dmesg ... 此外,使用一节的经验与此硬件组件或搜索该硬件的其他业主配置帮助交流。
 

电子邮件地址不会被公开。

率的Linux兼容性


使用下面的 HTML 标签和属性: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>


允许的文件类型: txt, jpg, png, gif, 最大文件大小 : 2MB.